sha256: 6ca6014163170754b08b313ea06c70e72f0ed6228a5db7c91495dfca063b7cf2
real_size: null
zip_size: 416703811
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep14/open_data_millesime_2025-07-a_dep14_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep14/open_data_millesime_2025-07-a_dep14_csv_metadata.yml
